package com.ys.bdtp.adm.mvvm.ui.compose

import androidx.compose.foundation.layout.Row
import androidx.compose.runtime.Composable
import androidx.compose.ui.Modifier

@Composable
fun Body(
    modifier: Modifier = Modifier,
    side: (@Composable () -> Unit)? = null,
    content: (@Composable () -> Unit)? = null,
    div: (@Composable () -> Unit)? = null
) {
    Row(modifier = modifier) {
        side?.invoke()
        div?.invoke()
        content?.invoke()
    }
}